<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f6de16e5-7acf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/t1M/f.f6de16e57acfe51194140050568dc724</Name>
  <DisplayName>0003d99e-20ea-46cc-bf1d-b99064afe06e</DisplayName>
  <Description>North52Formula: Interaction - Complete Assist Note</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionst1Mff6de16e57acfe51F6DE16E5-7ACF-E511-9414-0050568DC724</FileName>
</WebResource>